<div class="list-group-item list-group-item-action " (click)="goDetail()">
    <div class="d-flex w-100 justify-content-between">
        <h5 class="mb-1">{{beer.name | uppercase | abstract : 10:'***'}}</h5>
        <small>{{beer.updated_at | date:"dd/MM/yy HH:mm"}} {{'beers/'+beer.id}}</small>
    </div>
    <p class="mb-1"></p>
    <small>{{beer.brewery_type}}</small>
    <fa name="heart" size="lg" class="float-right" [style.color]="beer.liked ? 'red': ''" (click)="onClickHeart($event)"></fa>
</div>
